.news_area{
	border:1px solid #d7d7d7;
	border-top:2px solid #999999;
/* 	border-bottom:3px #d7d7d7 double; */
	background: #fff;
	margin-bottom:30px;
}

.news_area .area_title{
	font-size:16px;
	line-height:38px;
	padding-left:27px;
	color:#333;
	border-bottom: 1px solid #ebebeb;
}
.top_content{
	overflow: hidden;
}
.left_info{
	width:468px;
	float:left;
	margin-top:14px;
	margin-bottom:14px;
	border-right:1px dashed #ccc;
	
	padding:4px 18px 10px; 
}

.left_info p{
	font-size:13px;
	line-height:24px;
}

.left_info p a{
	color:#666;
}
.left_info p a:hover{
	color:#3f67bf;
}
.right_info{
	width:448px;
	float:right;
	padding:0 15px;
}

.rank_list{
	overflow: hidden;
	padding-bottom:12px;
}

.rank_list li .rank{
	padding:20px 0;
	border-bottom:1px dashed #ccc;
	overflow: hidden;
	height:110px;
}
.rank_list li .rank.last{
	border-bottom: 0;
}
.rank_list li .rank .rank_img{
	background: #dddddd;
	float:left;
}

.rank_list li .rank .rank_img a{
	display: block;
}

.rank_list li .rank .rank_title{
	margin-left: 160px;
	padding-left:8px;
	padding-right:8px;
	padding-top:2px;
	font-size:13px;
	line-height:24px;
}

.rank_list li .rank .rank_title a{
	color:#666;
}
.rank_list li .rank .rank_title a:HOVER{
	color:#3f67bf;
}

.bottom_content{
	border-top:1px solid #ccc;
	padding-top:10px;
	padding-bottom:20px;
}

.bottom_content .rank_list li{
	width:50%;
	float:left;
}

.bottom_content .rank_list li .rank{
	border-bottom:0;
	padding:20px;
}

.news_index{
height:24px;
text-align: center;
padding:20px 0;
}
.news_index .prev{
width:24px;
height:24px;
cursor:pointer;
background: url(../../image/index/activity_prev.png) no-repeat center;
display: inline-block;
vertical-align:middle;

*zoom:1;
*display:inline;
}
.news_index .next{
width:24px;
height:24px;
cursor:pointer;
background: url(../../image/index/activity_next.png) no-repeat center;
display: inline-block;
vertical-align:middle;

*zoom:1;
*display:inline;
}
.news_index .index_show{
color:#666;
font-size:13px;
line-height:24px;
display: inline-block;

vertical-align:middle;

margin:0 5px;
*zoom:1;
*display:inline;

}
